<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <link rel="icon" type="image/ico" href="images/favicon.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
</head>
    <body>
        <h1>
            <b>Игра престолов - новая веха в истории ТВ-Сериалов</b>
        </h1>
        <p>
            "Игра престолов" (англ.<a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) в жарне "историческое фєнтези"
            со сквозным сюжетом, создагый по мотивам цикла романов "Пень льда и пламени"  писателя Джорджа Мартирна. Премьера в США состоялась на
            кабельном телеканале НВО 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную армию фанатов, а телерейтинги
            росли с каждым сезеном.
        </p>
            <h2>
                Сюжет
            </h2>
        <p>
            Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу 
            за <b>Железный Трон</b> или за право создать свое королевство:
            <ol>
                <li>Джжоффи Баратеон и Ланнистеры</li>
                <li>Ренли Баратеон + дом Тиррелов</li>
                <li>Станни Баратеон</li>
                <li>Робб Старк и и армия Севера</li>
                <li>Грейджои</li>
            </ol>
        </p>
    <img src="images/iron_throne.jpg" alt="Железный Трон" title="Железный Трон Короля андалов и первых людей">
        <p>
            Железный Трон
        </p>
        <p>
            Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейнерис Таргариен - предстоит пройти путь
            от красивой куклы до самостоятельного игрока в престолы.
        </p>
            <h2>
                Влияние на телерынок
            </h2>
        <p> 
            "Игра Престолов" показала продюссера и телеканалам, что дорогие и маштабные сериалы, больше похожие 
            на многосерийные фильмы, чем на классические "процедуалы", очень востребованы у публики и казавшиеся 
            ранее огормными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.
        </p>
            <ul>
                <li>Ведьмак (Netflix)</li>
                <li>Пацаны (Amazon)</li>
                <li>Мандалорец <b>(Disney+)</b></li>
                <li><a href=https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал) target="_blank">Чернобыль (НВО)</a></li>
                <li>Американские боги (Starz)</li>
            </ul>
        <button>Подробнее о сериале</button>
    </body>
</html>